Anonymous Login
2019-08-23 20:16 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001379v3.1 ReleaseTaskspublic2014-01-25 00:28
Reporterkero_zen 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001379: Incorrect Percentage calculation
DescriptionI have a problem in percent calculation.

My global project have now 127% in completion task.

I try to force the data (unscoring the check box "Dynamic tack in depencencies).

Screnning me 100%

If I ask for automatic calcultion, by checking.... 127%

I can't understand.

David YLLAN
Additional InformationI try many times, and always the same thing
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003017

sasquatch58 (reporter)

Same as http://bugs.web2project.net/view.php?id=1361
I believe Keith was going to look at thus after the V3.0 release.
Would be nice to see this resolved.
Cheers, Sasquatch

~0003043

caseydk (administrator)

Resolved, will be in v3.1:
https://github.com/web2project/web2project/commit/4dfa61fbd4b0faeccabdc71b6a96651cd9c81f96

~0003198

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-10-17 04:55 kero_zen New Issue
2013-10-17 04:55 kero_zen File Added: Percentage.jpg
2013-10-20 00:11 sasquatch58 Note Added: 0003017
2013-11-21 18:53 caseydk Project v3.0 Release => v3.1 Release
2013-11-21 18:58 caseydk Note Added: 0003043
2013-11-21 18:58 caseydk Status new => resolved
2013-11-21 18:58 caseydk Resolution open => fixed
2013-11-21 18:58 caseydk Assigned To => caseydk
2014-01-21 17:41 caseydk Note Added: 0003198
2014-01-21 17:41 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:28 caseydk Category General => Tasks
+Issue History